.no-results.not-found{
    padding: 40px 60px;
}

.no-results.not-found .page-title{
   font-family: var(--typo-display-1-font);
   font-size: var(--typo-display-1-size);
   font-weight: var(--typo-display-1-fw);
   line-height: var(--typo-display-1-lh);
   letter-spacing: var(--typo-display-1-ls);
   color: var(--color-primary);
   text-transform: uppercase;
}

.no-results.not-found p{
    font-family: var(--typo-text-big-regular-font);
  font-size: var(--typo-text-big-size-regular);
  font-weight: var(--typo-text-big-regular-fw);
  line-height: var(--typo-text-big-regular-lh);
  letter-spacing: var(--typo-text-big-regular-ls);
}

.no-results.not-found form{
    display: flex;
    align-items: center;
}

.no-results.not-found form label{
    height: -webkit-fill-available;
    display: flex;
}

.no-results.not-found form input.search-field{
    border: 0;
}

.no-results.not-found form input.search-submit{
  color: var(--color-background-white);
    padding: 13px 40px;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    border-radius: 36px;
    cursor: pointer;
    transition: all 0.3s ease;
	background-color: var(--color-primary);
    font-family: var(--typo-title-2-bold-font);
    font-size: var(--typo-title-2-size);
    font-weight: var(--typo-title-2-bold-fw);
    line-height: var(--typo-title-2-bold-lh);
    letter-spacing: var(--typo-title-2-bold-ls);
}

.cuamm-search-results .custom-category-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    row-gap: 70px;
    margin-bottom: 80px;
    padding: 0 60px;
}

.cuamm-search-results .card-product {
    position: relative;
    display: flex;
    flex-direction: column;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    height: 100%; 
}

.cuamm-search-results .card-product{
    background-color: var(--color-neutral-beige-light);
}

.cuamm-search-results .card-product .card-image  {
    position: relative;
    width: 100%;
    border: 2px solid var(--color-neutral-beige-light);
}

.cuamm-search-results .card-product .card-image a {
    display: block;
    width: 100%;
    height: 100%;
}

.cuamm-search-results .card-product .card-image a {
    aspect-ratio: 5/4;
}

.cuamm-search-results .card-product .card-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.cuamm-search-results .sold-out-badge {
    position: absolute;
    top: 24px;
    right: 24px;
    padding: 6px 16px;
    border-radius: 24px;
    z-index: 10;
    pointer-events: none;
}

.cuamm-search-results .card-product .card-content{
    padding: 24px 10px 55px 10px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
    height: 100%;
}

.cuamm-search-results .card-product .card-content{
    gap: 11px;
}

.cuamm-search-results .card-product .card-subtitle {
    display: block;
}

.cuamm-search-results .card-product .card-title {
    margin: 0;
}

.cuamm-search-results .card-product .card-title {
    text-transform: uppercase;
}

.cuamm-search-results .card-product .card-button {
    position: absolute;
    bottom: -22px;
    right: 50px;
    width: 48px;
    height: 48px;
    background-color: var(--color-primary);
    color: var(--color-background-white);
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    transition: background-color 0.3s ease;
    z-index: 2;
}


.cuamm-search-results .navigation.pagination{
    display: flex;
    justify-content: center;
    padding-bottom: 80px;
}

.cuamm-search-results .navigation.pagination .page-numbers { 
    display: inline-flex;
    margin: 0 10px; 
    text-decoration: none;
    color: var(--color-primary);
    font-family: var(--typo-tag-regular-font);
    font-size: var(--typo-tag-size-regular);
    font-weight: var(--typo-tag-regular-fw);
    line-height: var(--typo-tag-regular-lh);
    letter-spacing: var(--typo-tag-regular-ls);
}

.cuamm-search-results .navigation.pagination .prev.page-numbers { 
    rotate: 90deg;
}

.cuamm-search-results .navigation.pagination .next.page-numbers { 
    rotate: 270deg;
}

.cuamm-search-results .navigation.pagination .page-numbers.current {
    color: var(--color-background-white);
    padding: 8px 15px;
    border-radius: 20px;
    background: var(--color-primary);
}


@media (max-width: 768px) {

    .cuamm-search-results .custom-category-grid {
        grid-template-columns: 1fr;
        gap: 24px;
        row-gap: 60px;
        padding: 20px 10px;
    }
    
    .cuamm-search-results .category-content {
        padding: 20px 20px 30px 20px;
    }
}